
Redmine - Patch #29696

Japanese translation update (r17530)

2018-09-30 14:16 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings.

label_ldaps_verify_none

label_ldaps_warning

label_nothing_to_preview

Associated revisions

Revision 17558 - 2018-10-01 13:52 - Go MAEDA

Japanese translation update (#29696).

Patch by Go MAEDA.

History

#1 - 2018-10-01 13:52 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

ja-translation-r17530.diff 1.07 KB 2018-09-30 Go MAEDA
